Subject: Help on doing MPLS Performance analysis....

From: B G Ramprasad Torati <[email-masked]>
Date: Sat, 20 May 2000 10:23:13 +0530 (IST)

Hi,

I have simulated the LDP part of MPLS by extending netwrok simulator
2.(ns2.1b5). Now I want to do performance analasys using that.I know MPLS
has several adavantages over normal IP forwarding paradigm. But I don't
know exactly how to test this.So can anybody suggest what to do for doing
this MPLS performance analasys. What I means here is what are all the
things I have to test like packet loss,throughput,dealys etc, and how to
do those tests. I want to know what numbers I have to set for the
parameters like bandwidth, link dalay of links between two nodes while
doing this performance analysis.
Any help is graetly appreciated..
 
Thanks and Regards,
Ramp